package com.zxbw.modulemain.activity

import android.view.View
import com.zxbw.modulemain.R
import com.zxhl.cms.AppContext
import com.zxhl.cms.common.base.BaseActivity
import com.zxhl.cms.utils.JumpUtils
import kotlinx.android.synthetic.main.layout_pay_suc.*

class PaySuccessActivity:BaseActivity() {
    override fun onClick(v: View?) {

    }
    override fun before() {
        super.before()
        setStatusBarBackground(AppContext.get().resources.getColor(R.color.transparent))
    }
    override fun layoutID(): Int {
        return R.layout.layout_pay_suc
    }

    override fun init() {
        id_tv_btn_order?.setOnClickListener {
            JumpUtils.MyOrderJump("")
            finish()
        }
    }
}